深度时空宇宙/太空游戏社区

 找回密码
 注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 457|回复: 1

[求助] Lucika的客运和旅游服务在最新Steam版AP3.3失效

[复制链接]
发表于 2019-3-14 14:48:07 | 显示全部楼层 |阅读模式
支持论坛马爸爸买单
本帖最后由 csb01421 于 2019-3-14 23:35 编辑

游戏版本:Steam上最新的AP3.3,TC3.4

Lucika脚本包:Caishow2-Lucika2016整合版 https://bbs.deeptimes.net/forum. ... ead&tid=2126274

亲身测试过了:在干净的AP3.3上安装Caishow2-Lucika2016整合版,为了测试方便,还装了“亚拉曼蒂丝公司”,在快捷键控制界面只出现了旅游服务的快捷键,但是M5/4安装好相关软件后,飞船的“控制命令-特殊”里找不到客运的选项,连灰色的客运选项都不出现。

后来尝试把脚本放到最新版的TC目录中,TC也是Steam最新版的,在TC内客运MOD还是能够正常运行的。

脚本运行方式已经参考帖子https://bbs.deeptimes.net/forum. ... =%E5%AE%A2%E8%BF%90

结论:1、要么是Caishow2大大汉化整合的Lucika脚本没更新
        2、最新版AP3.3是真的不兼容客运和旅游服务这个MOD了

有没有那位大大手头有最新版的Lucika脚本,我可以再测试一下。
 楼主| 发表于 2019-3-15 08:49:37 | 显示全部楼层
昨天晚上特意重新下载了一个AP3.1,再次安装Lucika脚本合集,能够使用客运,顺利通过测试!
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

QQ|小黑屋|手机版|Archiver|DeepTimes.NET 太空游戏站 ( 滇ICP备19010062号-1滇公网安备 53011202000342号

GMT+8, 2019-11-17 23:24 , Processed in 0.024598 second(s), 18 queries , Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表